@media (max-width:1600px) {
    body{
        --side-padding-main: 40px;
    }
    .footer-links-container {
        width: fit-content;
        margin-right: 40px;
    }
}
@media (max-width:1000px) {
    body{
        --side-padding-main: 20px;
    }
    .mobile-menu .header-link, .header-dropdown-title{
        font-size: 24px;
        font-weight: 500;
    }
    .mobile-menu .header-link, .header-dropdown-title svg{
        width: 24px;
        height: auto;
    }
    .show-on-mobile{
        display: block;
    }
    .show-mobile-menu{
        opacity: 1;
        transform: translateX(0);
    }
    .header-left{
        width: 100%;
        justify-content: space-between;
    }
    .header-right{
        display: none;
    }
    #open_menu_icon{
        display: block;
    }
    footer{
        padding: 40px var(--side-padding-main) var(--side-padding-main) var(--side-padding-main);
    }
    .section {
        padding: 40px var(--side-padding-main);
    }
    .footer-container{
        flex-direction: column;
        gap: 40px;
    }
    .footer-right{
        flex-direction: column;
        gap: 24px;
    }
    .footer-bottom{
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }
    .footer-text-row{
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }
    .footer-bottom .vertical-sepline{
        display: none;
    }
    .large-title{
        font-size: 40px;
        line-height: 128%;  
    }
    .title {
        font-size: 32px;
    }
    .intro-text-container {
        width: 100%;
        bottom: 40px;
    }
    .width-80{
        width: 100%;
    }
    .bg-img-text-container{
        padding: 40px var(--side-padding-main);
    }
    .intro-hook-text{
        font-size: 32px;
        padding-inline: 32px;
    }
    .split-section{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }
    .flex-row{
        flex-direction: column;
    }
    .gallery-img-container{
        height: 340px;
    }
    .split-section-showcase{
        height: 340px;
    }
    .video-container iframe{
        max-height: 340px;
    }
    .flex-column .gallery-img-container{
        height: 300px;
    }
    .horizontal-title-container {
        flex-direction: column;
        gap: 24px;
        align-items: start;
    }
    .patreon-section {
        padding: var(--side-padding-main);
    }
    .background-darken {
        flex-direction: column;
        gap: 24px;
        padding: 20px 40px;
    }
    .patreon-logo svg {
        height: 110px;
    }
    .center-max-width{
        max-width: 100%;
    }
    .form {
        max-width: 100%;
    }
    .fit-viewport-height {
        height: calc(100dvh - 80px);
    }
    .card-grid-2{
        display: flex;
        flex-direction: column;
    }
    .card-grid-3{
        display: flex;
        flex-direction: column;
    }
    .gap-16-40{
        gap: 40px;
    }
    .page-header {
        margin-top: 60px;
        padding-inline: 0px;
    }
    .page-header .large-title{
        width: 100%;
    }
    .horizontal-flex-layout{
        align-items: start;
    }
    .features-section-showcase{
        display: none;
    }
    .feature-img-mobile{
        display: block;
    }
    .zoom-scroll{
        animation: none;
    }
}